#### PyKDE - Python Bindings for KDE

# class KDockTabGroup |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KDockTabGroup
Inherits | TQTabWidget

### methods

- KDockTabGroup (parent = 0, name = 0)

  returns a KDockTabGroup instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget | 0
  name | char | 0

- transientTo ()

  returns (TQWidget)
  In versions KDE 3.2.0 and above only